PKI --VERIFY(1)

NAME
pki --verify - Verify a certificate using a CA certificate

SYNOPSIS
pki --verify [--in file] [--cacert file] [--debug level]
pki --verify --options file
pki --verify -h | --help

DESCRIPTION
This sub-command of pki(1) verifies a certificate using an optional CA certificate.

OPTIONS

-h, --help
    Print usage information with a summary of the available options.

-v, --debug level
    Set debug level, default: 1.

-+, --options file
    Read command line options from file.

-i, --in file
    X.509 certificate to verify. If not given it is read from STDIN.

-c, --cacert file
    CA certificate to use. If not given the certificate is assumed to be self-signed.

EXIT STATUS
The exit status is 0 if the certificate was verified successfully, and 2 if the verification failed.

SEE ALSO
pki(1)